.close-btn {
    // position: fixed;
    height: 14px;
    width: 14px;
    cursor: pointer;
}

.font-header {
    height: 30px;
    width: 320px;
    color: #333333;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 30px;
}

.table-responsives {
    // padding-left: 10px;
    // padding-right: 10px;

    td {
        font-family: Prompt !important;
        border: none;
        // text-align: center;
        align-items: center;
        justify-content: center !important;
        border-bottom: 1px solid #c9c9c8;
    }
}

table {
    margin: auto;
    width: 1972px !important;
    // overflow: auto;
    overflow-y: scroll;
    // height: auto;
    padding: 0;

    .form-control {
        text-align: center;
    }

    tr:nth-child(even) {
        background-color: #7c7c7c0c;
    }

    th {
        text-align: center !important;
    }
}

.table-header {
    height: 88px;
    background-color: #F2F2F2;
    color: #999999;
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
}

.table-text-one {
    width: 185px;
}

.table-text-two {
    width: 125px;
}

.table-text-three {
    width: 204px;
}

.table-text-four {
    width: 172px;
}

.table-text-five {
    width: 157px;
}

.table-text-six {
    width: 160px;
}

.table-text-seven {
    width: 133px;
}

.table-text-eight {
    width: 133px;
}

.table-text-nine {
    width: 105px;
}

.text-res {
    width: 50px;
    height: auto;
    font-size: 18px;
}

.box-color {
    margin-left: 8px;
    background-color: #D7F5AC;
    height: 32px;
    width: auto;
    border-radius: 4px;
    color: #5AA700;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    // line-height: 20px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.box-color1 {
    margin-left: 8px;
    background-color: #FEC2CA;
    height: 32px;
    width: auto;
    border-radius: 4px;
    color: #D12828;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    // line-height: 20px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.box-color2 {
    margin-left: 8px;
    background-color: #f8f1cb;
    height: 32px;
    width: auto;
    border-radius: 4px;
    color: #EDAE2B;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    // line-height: 20px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}


::ng-deep .mat-dialog-container {
    height: auto  !important;
    max-height: 650px;
    padding: 24px !important;
}

